<!-- 5way -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
<action label="top">
	<fire>
		<direction type="absolute">180</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="absolute">145</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="absolute">-145</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="absolute">165</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="absolute">-165</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>

	<wait>2</wait>
	<vanish />
</action>